/* 版权所有：长沙市智恒科技有限责任公司 拥有独立版权，授权本网站拥有排他使用权 */
/* 版权声明：任何企业、个人均未经本公司书面授权均不得复制、传播、转卖，侵犯权益者，违法必究！*/
/* 官方网址：http://www.zhit.net */
/* 举报电话：0731-88093266 88093266 */
/* 举报 QQ ：3100820 */
/* 标准制定：技术总监 秦海波*/
/* 标准最后修订日期：2012-4-20*/
/* 页面设计： */
/* 样式布局： */

/* —————————————————————————————————————————————— */
/* 标准化全局样式定义 */
/* —————————————————————————————————————————————— */

*{padding:0px;margin:0px;}
body{background:url(../images/dbj_01.jpg)  scroll center top transparent;display: table; width:100%;height:100%;font-size:12px;color:#4c4c4c; }
a{color:#4c4c4c;text-decoration:none;}
a:hover{color:#db3d31;
	text-decoration:none;
}
div,span,form{
	margin:0px;
	padding:0px;	
}
ul{
	list-style:none;
	margin:0px;
	padding:0px;	
}
img{
	border:none;
}
h1{
	font-size:14px;
	text-align:center;
}
h5{
	font-size:14px;
	text-align:center;
}
h6{
	font-size:12px;
	font-weight:normal;
	margin:10px 0px;
	text-align:center;
}
.clear{
	clear:both;
	overflow:hidden;
	width:0px;
	height:0px;
	line-height:0px;
	font-size:0px;
}
.blank1{height:10px; width:1002px; margin:0 auto;}
/* —————————————————————————————————————————————— */
/* 标准化常用样式定义 如：单页样式、信息列表样式、图片列表样式 */
/* —————————————————————————————————————————————— */

/*前后分页样式 */
.page_show{
	float:right;
	text-align:right;
	margin:20px auto;
	margin-right:10px;
	width:500px;	
}

/* 信息列表样式*/
.news_list{
	margin-top:5px;
}
.news_list li{
	line-height:30px;
	height:30px;
	background:url(../images/tt_17.jpg) no-repeat 10px center;
	border-bottom:dotted 1px #AFAFAF; 
	text-indent:35px;
	position:relative;
	width:100%;
}
.news_list samp{
	position:absolute;
	top:0px;
	right:10px;
}

/* 图片列表横式样式 */
.pic_list li{
	display:inline;
	float:left;
	margin:5px 22px;
	width:160px;
	height:160px;	
}
.pic_list li img{
	border:solid #D3D3D3 1px;
	width:160px;	
	height:120px;
	margin-top:20px;
}
.pic_list li p{
	text-align:center;
	line-height:25px;
	height:25px;
	overflow:hidden;	
}


#demo {margin-left:20px;
	overflow:hidden;
	width:470px;
	height:164px;}
	#demo img {
	width:98px;
	height:130px; border:solid 1px #333333;
}
#demo li {margin-right:20px;margin-top:24px;height:160px;
	float:left;}
#demo li p{ text-align:center ;line-height:24px;}


#indemo {
	float: left;
	width: 900%;
}
#demo1 {
	float:left;
}
#demo2 {
	float:left;
}